<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title><%= htmlWebpackPlugin.options.title %></title>
    <style>
      * {
        margin: 0;
        padding: 0;
      }

      html, body {
        width: 100%;
        height: 100%;
      }
      .center-center {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .loader-base {
        background: url(/dist/img/BG.0b3dd75f.jpg) no-repeat center/cover;
        height: 100vh;
      }
      .ring {
        border-radius: 50%;
      }
      .loader-ring-1{
        width: 346px;
        height: 346px;
        border: 1px solid #5f4e3f;
      }
      .loader-ring-2{
        width: 289px;
        height: 289px;
        border: 1px solid #6d5a49;
      }
      .loader-ring-3{
        width: 250px;
        height: 250px;
        border: 1px solid #79634f;
      }
      .loader-ring-4{
        width: 220px;
        height: 220px;
        border: 1px solid #8a7058;
      }
      .loader-ring-5{
        width: 194px;
        height: 194px;
        border: 1px solid #a28264;
      }
      .loader-ring-6{
        width: 170px;
        height: 170px;
        border: 1px solid #c39b75;
      }
      .loader-ring-7{
        width: 150px;
        height: 150px;
        border: 1px solid #c39b75;
      }
      .loader-large {
        width: 131px;
        height: 131px;
        /*border: 1px solid red;*/
      }
      .loader-large:after {
        content: " ";
        display: block;
        position: absolute;
        width: 120px;
        height: 120px;
        border-radius: 50%;
        border: 5px solid #FFA552;
        border-color: #FFA552 #FFA552 #FFA552 transparent;
        animation: loader-large 1.2s linear infinite;
      }
      @keyframes loader-large {
        0% {
          transform: rotate(360deg);
        }
        100% {
          transform: rotate(0deg);
        }
      }

      .loader-middle {
        width: 77px;
        height: 77px;
      }
      .loader-middle:after {
        content: " ";
        display: block;
        position: absolute;
        width: 66px;
        height: 66px;
        border-radius: 50%;
        border: 5px solid #FFA552;
        border-color: #FFA552 #FFA552 #FFA552 transparent;
        animation: loader-middle 1.2s linear infinite;
      }
      @keyframes loader-middle {
        0% {
          transform: rotate(0deg);
        }
        100% {
          transform: rotate(360deg);
        }
      }

      .loader-small {
        width: 43px;
        height: 43px;
      }
      .loader-small:after {
        content: " ";
        position: absolute;
        display: block;
        border-radius: 50%;
        border: 21px solid #FFA552;
        border-color: #FFA552 #FFA552 #FFA552 transparent;
        animation: loader-small 1.2s linear infinite;
      }
      @keyframes loader-small {
        0% {
          transform: rotate(360deg);
        }
        100% {
          transform: rotate(0deg);
        }
      }
    </style>
  </head>
  <body>
    <div id="app">

      <div class="loader-base center-center">
        <div class="ring loader-ring-1 center-center">
          <div class="ring loader-ring-2 center-center">
            <div class="ring loader-ring-3 center-center">
              <div class="ring loader-ring-4 center-center">
                <div class="ring loader-ring-5 center-center">
                  <div class="ring loader-ring-6 center-center">
                    <div class="ring loader-ring-7 center-center">
                      <div class="ring loader-large center-center">
                        <div class="ring loader-middle center-center">
                          <div class="ring loader-small"></div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

    </div>
  </body>
</html>